<?xml version="1.0" encoding="utf-8"?>
<sms>
	<menu-visibility>
		<concatenation-visibility>visible</concatenation-visibility>
	</menu-visibility>
	<enable-concatenation>true</enable-concatenation>
	<email-gateway-list></email-gateway-list>
	<fixed-dialling>true</fixed-dialling>
	<request-reply>false</request-reply>
	<status-report>false</status-report>
	<empty-sms>true</empty-sms>
	<ems-send>true</ems-send>
	<pm-send>true</pm-send>
	<allow-ucs2>true</allow-ucs2>
</sms>
